/*     237231 : 타이틀 텍스트      */
.title__237231__ {display:table;width:100%;font-size:0;table-layout:fixed;}
.title__237231__ > p.title {display:table-cell;margin:0;padding:0;vertical-align:middle;}
.title__237231__ > p.title > span {display:inline-block;font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;vertical-align:top;}
.title__237231__ > p.empty {display:table-cell;margin:0;padding:0;vertical-align:middle;}
.title__237231__ > p.empty > span {display:block;position:relative;}
.title__237231__ > p.empty > span:before {content:'';position:absolute;top:50%;left:5px;right:0;height:1px;background:#dedede;font-size:0}

.title__237231__.build_edit_mode > p.title {width:30%;}

@media all and (min-width:1024px){
	.title__237231__ > p.title > span {font-size:28px}
	.title__237231__ > p.empty:before {left:10px;}
}

/*     236303 : 이미지      */
.img__236303__ {max-width:100%}
.img__236303__ * {box-sizing:border-box}
.img__236303__ a {display:block;vertical-align:top}
.img__236303__ img {width:px;vertical-align:top}

/*     235838 : HTML 편집기      */
.html__235838__ * {line-height:1.4em}

/*     236304 : 타이틀 텍스트      */
.title__236304__ {font-size:0}
.title__236304__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__236304__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__236304__.style_top p {padding-top:10px}
.title__236304__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__236304__.style_right p {padding-right:14px}
.title__236304__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__236304__.style_bottom p {padding-bottom:12px}
.title__236304__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__236304__.style_left p {padding-left:14px}
.title__236304__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__236304__.style_circle1 p {padding-left:18px}
.title__236304__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__236304__.style_circle2 p {padding-left:18px}
.title__236304__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__236304__ p {font-size:20px}
	.title__236304__.style_top p:before {width:20px}
	.title__236304__.style_right p:before {height:20px}
	.title__236304__.style_bottom p:before {width:20px}
	.title__236304__.style_left p:before {height:20px}
}

/*     236308 : 실선      */
.solid_line__236308__ {display:block;position:relative;width:100%;height:30px}
.solid_line__236308__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__236308__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__236308__ {height:20px}
}

/*     236310 : 이미지      */
.img__236310__ {max-width:100%}
.img__236310__ * {box-sizing:border-box}
.img__236310__ a {display:block;vertical-align:top}
.img__236310__ img {width:px;vertical-align:top}

/*     236311 : 타이틀 텍스트      */
.title__236311__ {font-size:0}
.title__236311__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__236311__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__236311__.style_top p {padding-top:10px}
.title__236311__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__236311__.style_right p {padding-right:14px}
.title__236311__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__236311__.style_bottom p {padding-bottom:12px}
.title__236311__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__236311__.style_left p {padding-left:14px}
.title__236311__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__236311__.style_circle1 p {padding-left:18px}
.title__236311__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__236311__.style_circle2 p {padding-left:18px}
.title__236311__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__236311__ p {font-size:20px}
	.title__236311__.style_top p:before {width:20px}
	.title__236311__.style_right p:before {height:20px}
	.title__236311__.style_bottom p:before {width:20px}
	.title__236311__.style_left p:before {height:20px}
}

/*     236312 : 공백      */
.solid_line__236312__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__236312__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__236312__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__236312__ {height:0px}
}

/*     236313 : HTML 편집기      */
.html__236313__ * {line-height:1.4em}

/*     236319 : 실선      */
.solid_line__236319__ {display:block;position:relative;width:100%;height:30px}
.solid_line__236319__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__236319__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__236319__ {height:20px}
}

/*     236314 : 이미지      */
.img__236314__ {max-width:100%}
.img__236314__ * {box-sizing:border-box}
.img__236314__ a {display:block;vertical-align:top}
.img__236314__ img {width:px;vertical-align:top}

/*     236315 : 타이틀 텍스트      */
.title__236315__ {font-size:0}
.title__236315__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__236315__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__236315__.style_top p {padding-top:10px}
.title__236315__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__236315__.style_right p {padding-right:14px}
.title__236315__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__236315__.style_bottom p {padding-bottom:12px}
.title__236315__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__236315__.style_left p {padding-left:14px}
.title__236315__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__236315__.style_circle1 p {padding-left:18px}
.title__236315__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__236315__.style_circle2 p {padding-left:18px}
.title__236315__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__236315__ p {font-size:20px}
	.title__236315__.style_top p:before {width:20px}
	.title__236315__.style_right p:before {height:20px}
	.title__236315__.style_bottom p:before {width:20px}
	.title__236315__.style_left p:before {height:20px}
}

/*     236316 : 공백      */
.solid_line__236316__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__236316__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__236316__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__236316__ {height:0px}
}

/*     236317 : HTML 편집기      */
.html__236317__ * {line-height:1.4em}

/*     236321 : 실선      */
.solid_line__236321__ {display:block;position:relative;width:100%;height:30px}
.solid_line__236321__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__236321__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__236321__ {height:20px}
}

/*     236323 : 타이틀 텍스트      */
.title__236323__ {font-size:0}
.title__236323__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__236323__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__236323__.style_top p {padding-top:10px}
.title__236323__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__236323__.style_right p {padding-right:14px}
.title__236323__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__236323__.style_bottom p {padding-bottom:12px}
.title__236323__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__236323__.style_left p {padding-left:14px}
.title__236323__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__236323__.style_circle1 p {padding-left:18px}
.title__236323__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__236323__.style_circle2 p {padding-left:18px}
.title__236323__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__236323__ p {font-size:20px}
	.title__236323__.style_top p:before {width:20px}
	.title__236323__.style_right p:before {height:20px}
	.title__236323__.style_bottom p:before {width:20px}
	.title__236323__.style_left p:before {height:20px}
}

/*     236326 : 공백      */
.solid_line__236326__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__236326__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__236326__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__236326__ {height:0px}
}

/*     236325 : HTML 편집기      */
.html__236325__ * {line-height:1.4em}

/*     236335 : 이미지      */
.img__236335__ {max-width:100%}
.img__236335__ * {box-sizing:border-box}
.img__236335__ a {display:block;vertical-align:top}
.img__236335__ img {width:px;vertical-align:top}

/*     236336 : 이미지      */
.img__236336__ {max-width:100%}
.img__236336__ * {box-sizing:border-box}
.img__236336__ a {display:block;vertical-align:top}
.img__236336__ img {width:px;vertical-align:top}

/*     236337 : 이미지      */
.img__236337__ {max-width:100%}
.img__236337__ * {box-sizing:border-box}
.img__236337__ a {display:block;vertical-align:top}
.img__236337__ img {width:px;vertical-align:top}

/*     236338 : 이미지      */
.img__236338__ {max-width:100%}
.img__236338__ * {box-sizing:border-box}
.img__236338__ a {display:block;vertical-align:top}
.img__236338__ img {width:px;vertical-align:top}

/*     236339 : 이미지      */
.img__236339__ {max-width:100%}
.img__236339__ * {box-sizing:border-box}
.img__236339__ a {display:block;vertical-align:top}
.img__236339__ img {width:px;vertical-align:top}

/*     236340 : 이미지      */
.img__236340__ {max-width:100%}
.img__236340__ * {box-sizing:border-box}
.img__236340__ a {display:block;vertical-align:top}
.img__236340__ img {width:px;vertical-align:top}

/*     236341 : 이미지      */
.img__236341__ {max-width:100%}
.img__236341__ * {box-sizing:border-box}
.img__236341__ a {display:block;vertical-align:top}
.img__236341__ img {width:px;vertical-align:top}

/*     236342 : 이미지      */
.img__236342__ {max-width:100%}
.img__236342__ * {box-sizing:border-box}
.img__236342__ a {display:block;vertical-align:top}
.img__236342__ img {width:px;vertical-align:top}

/*     236343 : 이미지      */
.img__236343__ {max-width:100%}
.img__236343__ * {box-sizing:border-box}
.img__236343__ a {display:block;vertical-align:top}
.img__236343__ img {width:px;vertical-align:top}

/*     236344 : 이미지      */
.img__236344__ {max-width:100%}
.img__236344__ * {box-sizing:border-box}
.img__236344__ a {display:block;vertical-align:top}
.img__236344__ img {width:px;vertical-align:top}

/*     236345 : 이미지      */
.img__236345__ {max-width:100%}
.img__236345__ * {box-sizing:border-box}
.img__236345__ a {display:block;vertical-align:top}
.img__236345__ img {width:px;vertical-align:top}

/*     236346 : 이미지      */
.img__236346__ {max-width:100%}
.img__236346__ * {box-sizing:border-box}
.img__236346__ a {display:block;vertical-align:top}
.img__236346__ img {width:px;vertical-align:top}

/*     236352 : 실선      */
.solid_line__236352__ {display:block;position:relative;width:100%;height:30px}
.solid_line__236352__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__236352__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__236352__ {height:20px}
}

/*     236354 : HTML 편집기      */
.html__236354__ * {line-height:1.4em}

/*     236356 : 이미지      */
.img__236356__ {max-width:100%}
.img__236356__ * {box-sizing:border-box}
.img__236356__ a {display:block;vertical-align:top}
.img__236356__ img {width:px;vertical-align:top}

/*     236355 : HTML 편집기      */
.html__236355__ * {line-height:1.4em}

/*     236357 : 이미지      */
.img__236357__ {max-width:100%}
.img__236357__ * {box-sizing:border-box}
.img__236357__ a {display:block;vertical-align:top}
.img__236357__ img {width:px;vertical-align:top}

